<div style="margin-top: 20px;">
    <div class="container">
        <div style="margin-top: 20px;">
            <h5>
                <span jhiTranslate="mpmApp.prospectOrganization.home.title">Prospect Organizations</span>
            </h5>

            <!-- <div class="fieldset-legend">
                <p-fieldset legend="Upload Data">
                </p-fieldset>
            </div> -->
            <jhi-party-document-as-list [idparty]="organization.idParty">
            </jhi-party-document-as-list>
        </div>
    </div>
</div>